<?php 
require '../assets/config-data.php';

$gameimg = mysqli_real_escape_string($data, $_REQUEST['logolink']);
$bg = mysqli_real_escape_string($data, $_REQUEST['bg']);
$header = mysqli_real_escape_string($data, $_REQUEST['headepromosi']);


$updatestatus = "UPDATE web_setting SET header_promosi = '$header', logo_web = '$gameimg', bg_web = '$bg'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Logo & Background Image add Successfully!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

}

?>